body.login div#login h1 a {
	background-image: url(https://www.opendoors.org.za/wp-content/uploads/2023/08/Open-Doors-English-2023.png);
	width: 100%;
	height: auto;
	background-size: contain;
}

body.login .button {
	background-color: #703f71;
	border-color: #703f71;
	color:  #fff;
}
body.login .button:hover {
	background-color: #87bcd2;
	border-color: #87bcd2;
	color:  #fff;
}
.login .message,
.login .notice,
.login .success {
	border-color: #703f71;
}